Error installing nvidia driver 396.51


#1

I am getting the following error trying to update to the latest driver to test cuda 9.2 miners. Please advice what to do , thanks :

https://ip.bitcointalk.org/?u=https%3A%2F%2Fi.gyazo.com%2Fce8e196fca286b6d0f2fddc8be32be56.png&t=592&c=kKoWfj_X8w8loA


#2

ok close this with recent 5.71 update it’s working fine , though just to make sure that the driver provided by you DOES NOT INCLUDE cuda 9.2 , it installs latest driver but works only cuda 9.0 and cuda 9.1


#3

Just run nvidia-driver-update, it will update driver to 396.54 and Cuda to 9.2.